<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Type of Broadband Service --></label>
    <name>Type_of_Broadband_Service__c</name>
    <picklistValues>
        <masterLabel>Bulk</masterLabel>
        <translation><!-- Bulk --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bulk + Upgrade</masterLabel>
        <translation><!-- Bulk + Upgrade --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Retail</masterLabel>
        <translation><!-- Retail --></translation>
    </picklistValues>
</CustomFieldTranslation>
